### Method

# Rest ProxyCall remove_header

#### Declaration [src]

    void
    rest_proxy_call_remove_header (
      RestProxyCall* call,
      const gchar* header
    )

#### Description [src]

Remove the header named `header` from the call.

#### Parameters

`header`

  Type: `const gchar*`

  The header name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.